                        <ExternalInterface Name="{CHANNEL_NAME}" ID="{ID}" RefBaseClassPath="AutomationProjectConfigurationInterfaceClassLib/Channel">
                            <Attribute Name="Type" AttributeDataType="xs:string">
                                <Value>Analog</Value>
                            </Attribute>
                            <Attribute Name="IoType" AttributeDataType="xs:string">
                                <Value>{IO_TYPE}</Value>
                            </Attribute>
                            <Attribute Name="Number" AttributeDataType="xs:string">
                                <Value>{CHANNEL_NUMBER}</Value>
                            </Attribute>
                            <Attribute Name="Length" AttributeDataType="xs:string">
                                <Value>16</Value>
                            </Attribute>
                        </ExternalInterface>
